[arch-commits] Commit in python-telepathy/trunk (PKGBUILD)

Ionut Biru ibiru at archlinux.org
Wed Mar 10 18:47:02 EST 2010


    Date: Wednesday, March 10, 2010 @ 18:47:02
  Author: ibiru
Revision: 71846

upgpkg: python-telepathy 0.15.16-1
update to 0.15.16

Modified:
  python-telepathy/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-03-10 23:46:49 UTC (rev 71845)
+++ PKGBUILD	2010-03-10 23:47:02 UTC (rev 71846)
@@ -1,8 +1,8 @@
 # $Id$
-# Maintainer: Biru Ionut <ionut at archlinux.ro>
+# Maintainer:  Ionut Biru <ibiru at archlinux.org>
 # Contributor: Daniel Balieiro <daniel at balieiro.com>
 pkgname=python-telepathy
-pkgver=0.15.15
+pkgver=0.15.16
 pkgrel=1
 pkgdesc="Python libraries for use in Telepathy clients and connection managers"
 arch=('i686' 'x86_64')
@@ -11,11 +11,11 @@
 depends=('dbus-python')
 makedepends=('libxslt')
 source=(http://telepathy.freedesktop.org/releases/telepathy-python/telepathy-python-$pkgver.tar.gz)
+sha256sums=('3cb2c3efae570ab10761445f49be34b458223eb720a4dcc3f700a2c91845c627')
 
 build() {
-    cd $srcdir/telepathy-python-$pkgver
+    cd "$srcdir/telepathy-python-$pkgver"
     ./configure --prefix=/usr
     make || return 1
-    make DESTDIR=$pkgdir install || return 1
+    make DESTDIR="$pkgdir" install || return 1
 }
-md5sums=('714fac03ff1386092f209f7ec398d261')



More information about the arch-commits mailing list